{
  "_id": "Gupetl7deIJxtH2i",
  "_key": "!items!Gupetl7deIJxtH2i",
  "type": "Spell",
  "name": "DESTRUCTIBO ARCANTAS",
  "system": {
    "seite": "66",
    "name": "DESTRUCTIBO ARCANTAS",
    "probe": [
      "KL",
      "KL",
      "FF"
    ],
    "probenMod": "+Mod",
    "technik": "Der Magier zeichnet mit der Hand ein Pentagramm über den Gegenstand, der entzaubert werden soll.",
    "zauberdauer": "von mindestens 1 Minute bis hin zu vielen Stunden, je nach Wahl des Zaubernden und Komplexität und Fremdheit der zu zerstörenden Zauberei",
    "wirkung": "Der Zauber vernichtet jede Art von an Matrizen gebundener Zauber­kraft, entzaubert also vor allem magische Artefakte, aber auch Untote, Golems und personalisierte Ritualinstrumente wie den Zauberstab oder die Schamanenkeule. Die Entzauberung ist radikal und vollständig, die gespeicherte Kraft entlädt sich und ist nicht aufzufangen. Um die permanenten Kraftfelden zu zerstören, muss der Zaubernde oft selbst einen Teil seiner Zauberkraft aufgeben. Göttliche und geweihte Artefakte können mit diesem Zauber nicht ihrer Kräfte beraubt werden.",
    "kosten": "bei Artefakten halb so viele AsP wie für die Erschaffung aufgewendet wurden; persönliche Ritualinstrumente je nach Macht zwischen 20 und 80 AsP; bei Golems, Untoten, Chimären, Geistern, Dämonen: MR + LeP/2 in AsP; davon sind jeweils 1/20 der Kosten permanent aufzuwenden. Bei misslungenen Zauberproben entstehen keine permanenten Kosten.",
    "zielobjekt": "Einzelobjekt",
    "reichweite": "Berührung",
    "wirkungsdauer": "augenblicklich",
    "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
    "varianten": {
      "Astralkörper abbauen": {
        "description": "Einem Zauberkundigen oder magischen Wesen kann hierdurch zeitweise sein Astralspeicher ganz oder teilweise aufgelöst werden. Pro eingesetztem AsP verliert das Opfer ebenfalls 1 AsP. Die verlorenen AsP regenerieren sich nur mit der Geschwindigkeit von 1 AsP pro Tag. Sinkt die AsP des Opfers hierdurch jedoch auf 0, ist es für ZfP* Monate nicht in der Lage, AsP zu regenerieren.",
        "mod": "+5",
        "limit": "14"
      }
    },
    "reversalis": "keine Wirkung",
    "antimagie": "Mit PROTECTIONIS geschützte Objekte erschweren die Zauberprobe.",
    "merkmal": [
      "Antimagie",
      "Metamagie",
      "Kraft"
    ],
    "komplexität": "E",
    "repräsentation": "Mag 3; Ach, Elf je 2; Dru (Mag) 2",
    "info": "Es gibt nur wenige Zauberkundige, die den DESTRUCTIBO gemeistert haben. Die Möglichkeit zum Astralkörperabbau wird gar nur von wenigen Magiern, als Vollstrecker ihrer Gilde, beherrscht. Daher sind ihre Dienste so begehrt, dass sie oftmals über weite Strecken anreisen müssen, um ein verfluchtes oder dämonisches Artefakt zu entzaubern, was ihre Dienste wiederum kostbar macht. Die Formel wird in antimagischen Schulen in Khunchom und Punin gelehrt."
  }
}